Subject: Re: [PATCH net-next v4 06/12] net: dsa: rzn1-a5psw: add Renesas RZ/N1 advanced 5 port switch driver

From: Clément Léger <[email-masked]>
Date: Thu, 12 May 2022 10:47:53 +0200

Le Wed, 11 May 2022 12:36:38 +0300,
Vladimir Oltean <[email-masked]> a écrit :

> On Tue, May 10, 2022 at 10:34:58AM +0200, Clément Léger wrote:
> > > By the way, does this switch pass
> > > tools/testing/selftests/drivers/net/dsa/no_forwarding.sh?  
> > 
> > Unfortunately, the board I have only has 2 ports availables and
> > thus, I can only test one bridge or two separated ports at a
> > time... I *should* receive a 4 ports one in a near future but that
> > not yet sure.  
> 
> 2 switch ports or 2 ports in total? h1 and h2 can be non-switch ports
> (should work with USB-Ethernet adapters etc).

2 switchs ports only but I now have a board with 2 switch ports + 2
non-switch ports so I'll try that on that new board.

Clément